set laststatus=2

" disable tabline if single buffer
let g:airline#extensions#tabline#enabled = 1

" tagbar integration
let g:airline#extensions#tagbar#enabled = 1
" show full tag
let g:airline#extensions#tagbar#flags = 'f'
